.modal .close-btn {
     width: var(--fs-25);
     height: var(--fs-25);
     background: url(../img/close-btn.png) center center no-repeat;
     background-size: var(--fs-14);
     position: absolute;
     top: var(--fs-10);
     right: var(--fs-10);
     cursor: pointer;
}
 #form3 .h4 {
     font-size: var(--fs-18) !important;
     padding-top: var(--fs-20) !important;
     font-weight: 400 !important;
     color: #000 !important;
     line-height: 1.55 !important;
     text-align: center;
}
 #form3 .modal-content {
     width: var(--fs-360);
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
}
 #form3 .container-form {
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
}
 .modal .close {
     position: absolute;
     width: var(--fs-45);
     height: var(--fs-45);
     top: var(--fs-15);
     right: var(--fs-15);
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     cursor: pointer;
}
 .modal .close svg {
     width: var(--fs-25);
     height: var(--fs-25);
}
 .bgf2 {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
    /* background: rgba(3,3,3,0.7);
    */
    /*-webkit-backdrop-filter: blur(3px);
    */
    /*backdrop-filter: blur(3px);
    */
     background: rgba(0, 0, 0, 0.6);
}
 .modal {
     position: fixed;
     top: 0;
     left: 0;
     bottom: 0;
     right: 0;
     display: block;
     visibility: hidden;
     z-index: 999999999;
     overflow-x: hidden;
     overflow-y: auto;
     opacity: 0;
     -webkit-transition: .6s;
     -o-transition: .6s;
     transition: .6s;
    /* background: rgba(1,1,1,0.8);
    */
}
 .modal.active {
     opacity: 1;
     visibility: visible;
}
 .modal-dialog {
     position: relative;
     min-height: 100vh;
     width: 100vw;
     padding: var(--fs-30) 0;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
}
 .modal-content {
     border-radius: 10px;
     position: relative;
     top: 50%;
     -webkit-background-clip: padding-box;
     background-clip: padding-box;
     outline: 0;
     width: 560px;
     height: auto;
     background: #1A191B;
     padding: 0px;
     overflow: hidden;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
     -ms-flex-direction: column;
     flex-direction: column;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
     -webkit-transition-timing-function: ease-out;
     -o-transition-timing-function: ease-out;
     transition-timing-function: ease-out;
     -webkit-transform: translate(0, 25%) scale(0.9);
     -ms-transform: translate(0, 25%) scale(0.9);
     transform: translate(0, 25%) scale(0.9);
}
@media(max-width: 450px){
    .modal-content{
        border-radius: 0;
    }
}
 .modal.active .modal-content {
     -webkit-transform: translate(0, 0) scale(1) !important;
     -ms-transform: translate(0, 0) scale(1) !important;
     transform: translate(0, 0) scale(1) !important;
}
 .modal .container-form {
     padding: var(--fs-40);
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
     -ms-flex-direction: column;
     flex-direction: column;
     justify-content: flex-start;
     align-items: flex-start;
}
.modal .i1 {
     margin-top: var(--fs-20);
}
 .modal input.phone::-moz-placeholder {
     color: rgba(0, 0, 0, 0.6);
}
 .modal input.phone::-webkit-input-placeholder {
     color: rgba(0, 0, 0, 0.6);
}
 .modal input.phone:-ms-input-placeholder {
     color: rgba(0, 0, 0, 0.6);
}
 .modal input.phone::-ms-input-placeholder {
     color: rgba(0, 0, 0, 0.6);
}
 .modal input.phone::placeholder {
     color: rgba(0, 0, 0, 0.6);
}
 .modal .input label {
     position: absolute;
     width: 100%;
     top: var(--fs-20);
     left: 0;
     font-weight: 400;
     font-size: var(--fs-14);
     height: var(--fs-15);
     color: #000;
     -webkit-transform: translateY(0%) scale(1);
     -ms-transform: translateY(0%) scale(1);
     transform: translateY(0%) scale(1);
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
     z-index: -1;
}
 .modal input:not(:-moz-placeholder-shown) ~ label {
     transform: translate( -15%, -100%) scale(.7);
     left: 0;
}
 .modal input:not(:-ms-input-placeholder) ~ label {
     -ms-transform: translate( -15%, -100%) scale(.7);
     transform: translate( -15%, -100%) scale(.7);
     left: 0;
}
 .modal input:not(:placeholder-shown) ~ label, .modal input:focus ~ label {
     -webkit-transform: translate( -15%, -100%) scale(.7);
     -ms-transform: translate( -15%, -100%) scale(.7);
     transform: translate( -15%, -100%) scale(.7);
     left: 0;
}
 .modal button {
     width: 100%;
     border: none;
     position: relative;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
     margin-top: var(--fs-10);
     height: var(--fs-76);
     text-align: center;
     line-height: var(--fs-76);
     background: #D4F100;
     border-radius: var(--fs-15);
     font-family: 'tenos', Arial, sans-serif;
     font-style: normal;
     font-weight: 500;
     font-size: var(--fs-16);
     color: #000000;
     cursor: pointer;
}
 .modal button:hover {
     background: #AFC605;
}
 .modal .t-btn_wrap-effects {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     -webkit-transform: translateX(-85px);
     -ms-transform: translateX(-85px);
     transform: translateX(-85px);
     -webkit-animation-name: flash;
     animation-name: flash;
     -webkit-animation-duration: 3s;
     animation-duration: 3s;
     -webkit-animation-timing-function: linear;
     animation-timing-function: linear;
     -webkit-animation-iteration-count: infinite;
     animation-iteration-count: infinite;
}
 .modal .t-btn_effects {
     background: -o-linear-gradient(left, rgba(255, 255, 255, .1), rgba(255, 255, 255, .4));
     background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, .1)), to(rgba(255, 255, 255, .4)));
     background: linear-gradient(90deg, rgba(255, 255, 255, .1), rgba(255, 255, 255, .4));
     width: var(--fs-45);
     height: 100%;
     position: absolute;
     top: 0;
     left: var(--fs-30);
     -webkit-transform: skewX(-45deg);
     -ms-transform: skewX(-45deg);
     transform: skewX(-45deg);
}
 @-webkit-keyframes flash {
     20% {
         -webkit-transform: translateX(100%);
         transform: translateX(100%);
    }
     100% {
         -webkit-transform: translateX(100%);
         transform: translateX(100%);
    }
}
 @keyframes flash {
     20% {
         -webkit-transform: translateX(100%);
         transform: translateX(100%);
    }
     100% {
         -webkit-transform: translateX(100%);
         transform: translateX(100%);
    }
}
.modal .small {
     margin-top: var(--fs-20);
     font-size: var(--fs-14);
     color: rgb(130, 130, 130);
     font-family: 'tenos', Arial, sans-serif;
     font-style: normal;
     font-weight: 400;
}
 .modal .small a {
     border-bottom: var(--fs-1) solid rgb(59, 59, 59);
     -webkit-box-shadow: none;
     box-shadow: none;
     text-decoration: none;
     color: rgb(130, 130, 130);
}
 .modal .content-close {
     height: var(--fs-50);
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: end;
     -ms-flex-pack: end;
     justify-content: flex-end;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     display: none;
}
 .modal .content-close .close {
     position: relative;
     top: 0;
     left: 0;
     margin-right: var(--fs-5);
     background: url(../img/close-btn-white.png) center center no-repeat;
     background-size: var(--fs-20);
     cursor: pointer;
}
 @media (max-width: 1300px) {
     .modal-content {
         width: 460px;
    }
}
 @media (max-width: 570px) {
     .modal.active {
         overflow: hidden;
    }
     .modal-content {
         width: 100%;
         max-height: 100vh;
         min-height: 100vh;
         overflow-y: auto;
         border-radius: 0 !important;
    }
     #form3 .modal-content {
         min-height: 0;
    }
     .modal-dialog {
         padding: 0;
    }
     .modal .container-form {
         padding-left: var(--fs-20);
         padding-right: var(--fs-20);
             padding-top: 0;
    }
     .modal .content-close {
         display: -webkit-box;
         display: -ms-flexbox;
         display: flex;
    }
}
 .form2 .logo {
     height: var(--fs-80);
     margin-bottom: var(--fs-30);
}
 .form2 .container-form {
     -webkit-box-pack: start;
     -ms-flex-pack: start;
     justify-content: flex-start;
     -webkit-box-align: start;
     -ms-flex-align: start;
     align-items: flex-start;
}
 .form2 .modal-content {
     width: 600px;
}
 .form2 .i1, .form2 .i3 {
     width: 100%;
}
 .modal [type="radio"]:checked, .modal [type="radio"]:not(:checked) {
     position: absolute;
     left: -9999px;
}
 .modal .box input:not(:-moz-placeholder-shown) ~ label {
     -webkit-transform: none;
     -ms-transform: none;
     transform: none;
     z-index: 10;
     top: 0;
}
 .modal .box input:not(:-ms-input-placeholder) ~ label {
     -webkit-transform: none;
     -ms-transform: none;
     transform: none;
     z-index: 10;
     top: 0;
}
 .modal .box input:not(:placeholder-shown) ~ label, .modal .box input:focus ~ label {
     -webkit-transform: none;
     -ms-transform: none;
     transform: none;
     z-index: 10;
     top: 0;
}
 .modal [type="radio"]:checked + label, .modal [type="radio"]:not(:checked) + label {
     position: relative;
     padding-left: var(--fs-28);
     cursor: pointer;
     line-height: var(--fs-20);
     display: inline-block;
     color: #666;
}
 .modal [type="radio"]:checked + label:before, .modal [type="radio"]:not(:checked) + label:before {
     content: '';
     position: absolute;
     left: 0;
     top: 0;
     width: var(--fs-18);
     height: var(--fs-18);
     border: var(--fs-1) solid #ddd;
     border-radius: 100%;
     background: #fff;
}
 .modal [type="radio"]:checked + label:after, .modal [type="radio"]:not(:checked) + label:after {
     content: '';
     width: var(--fs-12);
     height: var(--fs-12);
     background: #C2001B;
     position: absolute;
     top: var(--fs-4);
     left: var(--fs-4);
     border-radius: 100%;
     -webkit-transition: all 0.2s ease;
     -o-transition: all 0.2s ease;
     transition: all 0.2s ease;
}
 .modal [type="radio"]:not(:checked) + label:after {
     opacity: 0;
     -webkit-transform: scale(0);
     -ms-transform: scale(0);
     transform: scale(0);
}
 .modal [type="radio"]:checked + label:after {
     opacity: 1;
     -webkit-transform: scale(1);
     -ms-transform: scale(1);
     transform: scale(1);
}
 .modal .i3 {
     opacity: 1;
}
 .modal .i3 .box {
     margin-top: var(--fs-10);
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
}
 .modal .i3 .box p {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-box-pack: start;
     -ms-flex-pack: start;
     justify-content: flex-start;
     margin-right: var(--fs-30);
}
 .modal .i3 .box input {
     width: var(--fs-20);
     height: var(--fs-20);
     margin-right: var(--fs-15);
}
 .modal .form-head {
     height: var(--fs-25);
     margin-bottom: var(--fs-40);
}
 .modal .input {
     position: relative;
     width: 100%;
/*     background: rgba(0, 0, 0, 0.1);*/
     border: var(--fs-1) solid #D4F100;
     border-radius: var(--fs-15);
     margin-top: var(--fs-10);
}
 .modal input {
     width: 100%;
     position: relative;
     color: #D4F100;
     border: none;
     background: none;
     outline: none;
     height: var(--fs-76);
     padding: var(--fs-26) 0 var(--fs-10) var(--fs-25);
     font-size: var(--fs-18);
     line-height: 1.33;
     font-weight: var(--font-weight-inter);
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
}
 .modal .error, .block-form .error{
     border: var(--fs-1) solid red !important;
}
 .modal input::-moz-placeholder {
     color: transparent;
}
 .modal input::-webkit-input-placeholder {
     color: transparent;
}
 .modal input:-ms-input-placeholder {
     color: transparent;
}
 .modal input::-ms-input-placeholder {
     color: transparent;
}
 .modal input::placeholder {
     color: transparent;
}
 .modal .input label {
     position: absolute;
     width: 100%;
     top: var(--fs-30);
     left: var(--fs-25);
     height: var(--fs-15);
     -webkit-transform: translateY(0%) scale(1);
     -ms-transform: translateY(0%) scale(1);
     transform: translateY(0%) scale(1);
     -webkit-transition: 0.3s;
     -o-transition: 0.3s;
     transition: 0.3s;
     z-index: -1;
     font-family: 'tenos', Arial, sans-serif;
     font-style: normal;
     font-weight: 500;
     font-size: var(--fs-16);
     line-height: 120%;
     color: rgba(255, 255, 255, 0.2);
}
 .modal input:not(:-moz-placeholder-shown) ~ label {
     transform: translate( -15%, -100%) scale(.7);
     left: var(--fs-25);
}
 .modal input:not(:-ms-input-placeholder) ~ label {
     -ms-transform: translate( -15%, -100%) scale(.7);
     transform: translate( -15%, -100%) scale(.7);
     left: var(--fs-25);
}
 .modal input:not(:placeholder-shown) ~ label, .modal input:focus ~ label {
     -webkit-transform: translate( -15%, -100%) scale(.7);
     -ms-transform: translate( -15%, -100%) scale(.7);
     transform: translate( -15%, -100%) scale(.7);
     left: var(--fs-25);
}
 .modal .input-choose {
     display: flex;
     flex-direction: column;
     width: 100%;
}

.modal .input-choose .input-vars {
     display: flex;
     flex-direction: column;
}
 .modal .input-choose.ph .un {
     display: none;
}
 .modal .input-choose.un .ph {
     display: none;
}
 .modal .input-choose .choose {
     margin-top: var(--fs-10);
     margin-bottom: var(--fs-10);
     margin-left: var(--fs-5);
     font-size: var(--fs-14);
     color: rgb(130, 130, 130);
     font-family: 'tenos', Arial, sans-serif;
     font-style: normal;
     font-weight: 400;
}
 .modal .input-choose .choose span {
     cursor: pointer;
     transition: 0.15s;
}
 .modal .input-choose .choose.un span:nth-child(1), .modal .input-choose .choose.ph span:nth-child(2) {
     color: #D4F100;
}
.modal .input-cont input{
    font-size: var(--fs-18);
}
@media(max-width: 450px){
    .modal input,
    .input-cont input,
    .modal button{
/*        height: var(--fs-60) !important;*/
    }
    .modal .input label{
        top: var(--fs-22);
        width:auto;
    }
    .modal button{
        line-height: var(--fs-60);
    }
    .modal .descr{
        margin-bottom: var(--fs-20);
        font-size: var(--fs-16);
    }
    .modal .h4{
        font-size: var(--fs-24);
        margin-bottom: var(--fs-6);
    }
    .modal .form-head{
        margin-bottom: var(--fs-30);
    }
    .modal .content-close{
        height: var(--fs-20);
    }
    .modal .content-close .close{
        top: var(--fs-20);
    }
}








 .block-form .input-cont{
     padding-right: 0;
}
 .block-form .form .input-cont input{
     flex-grow: 1;
     width: auto;
     min-width: 0;
}
 .block-form .input-cont {
     width: var(--fs-277);
     margin-top: 0;
}
 .block-form .input-choose {
     display: flex;
     flex-direction: column;
     border: none !important;
     background: none !important;
}
 .block-form .input-choose .input-vars {
     display: flex;
     flex-direction: column;
}
 .block-form .input-choose.ph .un {
     display: none;
}
 .block-form .input-choose.un .ph {
     display: none;
}
 .block-form .input-choose .choose {
     margin-top: var(--fs-10);
     margin-bottom: var(--fs-10);
     margin-left: var(--fs-5);
     font-size: var(--fs-14);
     color: rgb(130, 130, 130);
     font-family: 'tenos', Arial, sans-serif;
     font-style: normal;
     font-weight: 400;
}
 .block-form .input-choose .choose span {
     cursor: pointer;
     transition: 0.15s;
}
 .block-form .input-choose .choose.un span:nth-child(1), .block-form .input-choose .choose.ph span:nth-child(2) {
     color: #D4F100;
}
 .block-form .input-cont input::-webkit-input-placeholder {
     font-family: 'tenos', Arial, sans-serif;
     font-style: normal;
     font-weight: 500;
     font-size: var(--fs-18);
     line-height: 120%;
     color: rgba(255, 255, 255, 0.2);
}
 .block-form .input-cont input::-moz-placeholder {
     font-family: 'tenos', Arial, sans-serif;
     font-style: normal;
     font-weight: 500;
     font-size: var(--fs-18);
     line-height: 120%;
     color: rgba(255, 255, 255, 0.2);
}
 .block-form .input-cont input:-ms-input-placeholder {
     font-family: 'tenos', Arial, sans-serif;
     font-style: normal;
     font-weight: 500;
     font-size: var(--fs-18);
     line-height: 120%;
     color: rgba(255, 255, 255, 0.2);
}
 .block-form .input-cont input:-moz-placeholder {
     font-family: 'tenos', Arial, sans-serif;
     font-style: normal;
     font-weight: 500;
     font-size: var(--fs-18);
     line-height: 120%;
     color: rgba(255, 255, 255, 0.2);
}
 .block-form .t-input-phonemask__select span{
     color: #D4F100 
}
 .block-form .t-input-phonemask__select-code{
     margin-top: 0;
}




.modal-content{
    padding: 30px !important;
    /*border-radius: 10px !important;*/
    background: #1e1e1c !important;
    max-width: 520px;
}

.modal-content .logo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 24px;
}

.modal-content .logo img{
    width: 30px;
    margin-right: 15px;
}

.modal-content .logo p{
    color: #DDD;
    font-family: 'tenos', Arial, sans-serif;
    font-size: 19px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}

.modal-content .h4{
/*    color: #FFF !important;*/
/*    font-family: 'Igra', Arial, sans-serif !important;*/
/*    font-size: 36px !important;*/
/*    font-style: normal !important;*/
/*    font-weight: 700 !important;*/
/*    line-height: 120% !important;*/
    margin-bottom: 20px !important;
    
    color: #fff;
    font-size: 45px;
    font-family: 'tenos', Arial, sans-serif;
    letter-spacing: -0.1px;
    line-height: 1;
    font-weight: 500;
    margin-bottom: 55px;
}

.modal-content .descr{
/*
    color: #B8B8B8 !important;
    font-family: 'Igra', Arial, sans-serif !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 120% !important;
*/
    margin-bottom: 35px !important;
    
    color: #fff;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.4;
    font-weight: 400 !important;
    opacity: 0.7;
}

.modal-content .form{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
}
.modal-content .form .btn,
.modal-content .form .input-group,
.modal-content .form .input,
.modal-content .form input{
    width: 100% !important;
    max-width: none !important;
}
.modal-content .form .input-cont input{
    height: 60px !important;
}
.modal-content .form .input label{
    width: auto !important;
}
.modal-content .input-btns label.tg{
    background: url(../../img/coinband_new/form-telegram.svg) center center no-repeat !important;
    background-size: 12% !important;
}

.modal-content .input-btns label.ph{
    background: url(../../img/coinband_new/form-phone.svg) center center no-repeat !important;
    background-size: 12% !important;
}

.modal .small{
    margin-top: 20px !important;
/*
    color: #646464 !important;
    text-align: center !important;
    font-family: 'Igra', Arial, sans-serif !important;
    font-size: 12px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 120% !important;
*/
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
    
    color: #333333;
    font-size: 12px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.4;
    font-weight: 400;
    opacity: 0.7;
    text-align: center;
}

.bgf2{
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
     /*-webkit-backdrop-filter: blur(3px) !important;*/
     /*backdrop-filter: blur(3px) !important;*/
    background: rgba(0, 0, 0, 0.6) !important;
    -webkit-transform: none !important;
        -ms-transform: none !important;
            transform: none !important;
    z-index: 0 !important;
}

.modal .close svg{
    width: 25px !important;
    height: 25px !important;
    top: 50% !important;
    left: 50% !important;
    -webkit-transform: scale(0.75) translate(-50%, -50%) !important;
        -ms-transform: scale(0.75) translate(-50%, -50%) !important;
            transform: scale(0.75) translate(-50%, -50%) !important;
}

.modal .close{
    width: 45px !important;
    height: 45px !important;
    top: 20px !important;
    right: 15px !important;
    z-index: 1 !important;
}



